[Startup]
AppName=IBM 11 abg Wireless
ProductGUID=091A9215-A45A-4546-AF94-5AEF8E8DABAD
CompanyName=Actiontec Electronics, Inc.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=1
key0=0x0009
